ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "a546f6e6-313d-11ee-a382-005056a5c4e8"
    Имя: "Я выключаю все настройки контроля дублей контактов"
    Код: "000791532"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Управление контактной информацией"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "d7e538f4-09b4-11ed-ba88-005056a5c4e8"
    UIDРазделПроекта: "e0654afe-0008-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Контактная информация"
    УровеньОтчета2: "Контактная информация"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span>Экспортные сценарии для включения/выключения настроек контроля дублей в контрагентах/контактах/лидах.</span></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "5a54390e-313f-11ee-a382-005056a5c4e8"
        ИмяСценария: "Ввод контактной информации контактного лица и проверка на дубли"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "abbe50da-6708-4318-b7ae-b75ff271d6db"
        ИмяСценария: "Проверка дублей контактной информации контактных лиц при отключенных настройках"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "ff3bbe86-74b9-4a70-b411-6b77a97a384b"
        ИмяСценария: "Проверка работы справочника Контактные лица на дубли и отправку почты"


